{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Status{% endblock %}
{% block content %}
    <div class="container-login100" style="background-image: url(static/images/bg-01.jpg)">
        <div class="wrap-login100 p-l-55 p-r-55 p-t-80 p-b-30">
            <form class="login100-form validate-form">
                <span class="login100-form-title p-b-37">
                    Sign In
                </span>

                <div class="flex-c p-b-112">
                    <!-- <a href="#" class="login100-social-item">
                        <img src="{% static 'images/icons/icon-google.png' %}" alt="GOOGLE">
                    </a> -->
                    <div class="g-signin2" data-onsuccess="onSignIn"></div>
                </div>
                <div class="text-center">
                    <a href="#" class="txt2 hov1">
                        Sign Up
                    </a>
                    <!-- <a href="#" onclick="signOut();">Sign out</a> -->
                </div>
            </form>
        </div>
    </div>

    {% endblock %}